Curewell Therapies-Android - Bug #2713

Address and city input field complete address is not visible ( With max character city and address
input field should expand ) & Labeled name should be visible in top on input field both panel.

06/20/2022 01:39 PM - Mohd Irfan

Status: Closed Start date: 06/20/2022
Priority: High Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

1. login with valid credentials ( irffan44@yopmail.com pass 123456)
2. click on side menu
3. Go with profile option

Address and city input field complete address is not visible. ( With max character city and address input field should expand ) &
Labeled name should be visible in top on input field both panel.

See attached screenshot:
History

#1 - 06/24/2022 03:15 PM - shefali srivastav

- Status changed from New to Resolved

#2 - 07/20/2022 05:20 PM - priyanka Sharma

- Status changed from Resolved to Closed
